{
  "_id": "TraitDemDrain0024",
  "_key": "!items!TraitDemDrain0024",
  "name": "Drain",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 240000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon invoqué possède la capacité d'entrer dans l'esprit de sa victime et d'affaiblir sa volonté.</p><p><strong>Effet :</strong> À chaque tour, la victime doit réussir un test d'opposition de <strong>Trempe × 2</strong> contre la <strong>Trempe × 2 du Démon</strong>. Si elle échoue, la victime perd un point de Trempe. Les points de Trempe sont regagnés dès que le Démon retourne d'où il vient.</p>"
  }
}